[API]
InsertMenuA
InsertMenuW

[CODE]
Public Sub LoadResEx_Menu_Add(ByVal hMenu As Long, ByVal MenuID As Long, ByVal Caption As String, Optional ByVal InsertAfter As Long = -1&)
  If Not hMenu = 0& Then
    If IsUnicode Then
      Call InsertMenuW(hMenu, InsertAfter, 0&, MenuID, StrPtr(Caption))
      Else
      Call InsertMenuA(hMenu, InsertAfter, 0&, MenuID, ByVal Caption)
      End If
    End If
  End Sub
